dotCMS CVE-2016-4803 Email Header Injection Vulnerability

Bugtraq ID: 91529
Class: Input Validation Error
CVE: CVE-2016-4803
CVE-2016-4803
Remote: Yes
Local: No
Published: May 24 2016 12:00AM
Updated: Jul 06 2016 03:10PM
Credit: Elar Lang.
Vulnerable: dotCMS dotCMS 2.0.1
dotCMS dotCMS 2.0
dotCMS dotCMS 1.9.5.1
dotCMS dotCMS 1.9.5.0
dotCMS dotCMS 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus